/*--
	Theme Name: theme52703
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5

--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
a.btn-primary {
	color:#004242 !important;
}

/*ここから新デザイン */
/*共通デザイン*/
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mt35{margin-top: 35px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.header{
    background: url(images/bg.png) repeat 50% 0%;
    padding: 0;
}
body {
    background: url(images/bg.png) repeat 50% 0%;
}
.header .span12 div{
/*
    text-align: right;
    background: #066;
    color: #fff;
*/
}
.header .logo{
    width: 65%;
}

/* メニューのカラー（カレントページのカラーを修正） */
.header .nav__primary .sf-menu li li.current-menu-item > a:link, .header .nav__primary .sf-menu li li.current_page_item > a:link {
	color:#333 !important;
}
.header .nav__primary .sf-menu li li.current-menu-item > a:hover, .header .nav__primary .sf-menu li li.current_page_item > a:hover {
	color:#991414 !important;
}

/* FORM の長さ */
.fm_small {
	width:80px;
}

.breadcrumb{
    background:none;
    text-align: left;
}
.breadcrumb li{
    font-size: 126%;
    margin-right: 10px;
}
.breadcrumb a{
    color: #808080;
}
.breadcrumb .active{
    color: #000;
}
.breadcrumb__t li.divider:after {
    content: ' > ';
    color: #991414;
    font: 12px/18px Arial, Helvetica, sans-serif;
    font-size: 20px;
}

/*見出し*/
.common_ttl1{
    color: #000;
    display: inline-block;
    font-size: 140%;
    margin: 0 auto;
    background: #fff;
    padding: 15px 60px;
    border: 1px solid #000;
    line-height: 1.0;
}
.common_ttl2{
    position: relative;
    color: #006666;
    font-size: 240%;
    text-align: left;
    padding-left: 75px;
    font-weight: bold;
}
.common_ttl2::before,
.common_ttl2::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.common_ttl2::before{
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #066;
}
.common_ttl2::after{
    left: 25px;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
    border: 10px solid transparent;
    border-left: 15px solid #fff;
}
.common_ttl3{
    font-size: 138%;
    line-height: 1.5;
}
.common_ttl4{
    font-size: 180%;
    position: relative;
    list-style: none;
    line-height: 1.0;
    padding: 0 0 10px 25px;
    border-bottom: 2px solid #066;
}
.common_ttl4::before,
.common_ttl4::after{
    position: absolute;
    display: block;
    content: "";
    top: 7px;
    left: 0;
    margin: auto 0;
}
.common_ttl4::before{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
.common_ttl4::after{
    width: 0;
    left: 10px;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
/*リストデザイン*/
.list_tri{
    font-size: 0;
    text-align: left;
}
.list_tri li{
    
    font-size: 15px;
    display: inline-block;
    width: 24%;
    margin: 0 1% 15px 0;
}
.list_tri li a{
    position: relative;
    color: #808080;
    padding-left: 17px;
    display: block;
}
.list_tri li a:hover{
    text-decoration: underline;
}
.list_tri li a::before{
    position: absolute;
    display: block;
    content: "";
    top:0;
    bottom: 0;
    left:0;
    margin: auto 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
/*--固定ページ--*/
.page_content{
    margin:0 auto;
    width: 1190px;
    text-align: center;
}
.content_inner{
    margin: 50px 0;
}

/*--クライエストチャーチでやれる事--*/
.kiwi_list .list_tri{
    text-align: center;
}
.kiwi_list .list_tri li{
    display: block;
    width: 28%;
    margin: 0 auto 15px;
    text-align: left;
}
.content_info{
    overflow: hidden;
    margin-bottom: 50px;
}
.info_box{
    text-align: left;
    width: 90%;
    float: right;
    padding-left: 30px;
    border-left: 1px dashed #000;
}
.info_txt{
    color: #000;
    line-height: 1.8;
}
.link_url{
    color:#991414;
    text-decoration: underline;
}
.link_url:hover{
    color:#991414;
    text-decoration: none;
    opacity: 0.7;
}
.link_box li{
    text-align: left;
}
.link_box{
    text-align: left;
}
.link_box li{
    text-align: left;
    list-style: none;
    margin-bottom: 50px;
    position: relative;
}
.link_box li::before{
    position: absolute;
    top: 35px;
    content: "";
    height: 80%;
    width: 2px;
    background: #066;
}
.link_list .info_txt{
    margin-left: 30px;
}

/* ブログ */
.blog_content .tag_list, .blog_content .category_list{
    text-align: left;
    padding: 15px 0px 0px;
}
.blog_content .tag_list a, .blog_content .category_list a{
	text-decoration:underline;
	font-weight:bold;
}

.blog_content h3 a {
	color: #000;
}


@media screen and (max-width: 767px){
    /*共通デザイン*/
    .common_ttl1{
        width: 96%;
        padding: 10px 0;
        font-size: 83%;
    }
    .common_ttl2 {
        position: relative;
        color: #006666;
        font-size: 160%;
        text-align: left;
        padding-left: 37px;
        font-weight: bold;
        width: 96%;
        margin: 0 1%;
    }
    .common_ttl2::before {
        width: 30px;
        height: 30px;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background: #066;
    }
    .common_ttl2::after {
        left: 12px;
        box-sizing: border-box;
        width: 5px;
        height: 5px;
        border: 5px solid transparent;
        border-left: 6px solid #fff;
    }
    .common_ttl3 {
        font-size: 112%;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .common_ttl4 {
        font-size: 140%;
        position: relative;
        list-style: none;
        line-height: 1.0;
        padding: 0 0 10px 25px;
        border-bottom: 2px solid #066;
    }
    /*パンくず*/
    .breadcrumb li {
        font-size: 80%;
        margin-right: 5px;
    }
    .breadcrumb__t li.divider:after {
        font-size: 12px;
    }
    /*固定ページデザイン*/
    .page_content{
        width: 100%;
    }
    .content_inner {
        margin: 30px 0;
    }
    .list_tri,
    .kiwi_list .list_tri{
        margin: 0 auto;
        width: 96%;
        text-align: left;
    }
    .list_tri li,
    .kiwi_list .list_tri li{
        font-size: 15px;
        display: block;
        width: 96%;
        margin: 0 1% 8px;
    }
    .content_info {
        overflow: hidden;
        margin-bottom: 0px;
    }
    .info_box {
        text-align: left;
        width: 96%;
        margin: 0 2%;
        float: none;
        padding-left: 0;
        border-left: none;
    }
    .link_box {
        text-align: left;
        margin: 0 2%;
    }
    .link_list{
        margin-top: 25px;
    }
    .link_box li::before{
        background:none;
    }
    .link_list .info_txt {
        margin-left: 0;
    }
}

/* main-style.css から style.cssに移行 */
/* main-style.cssはCherry framework用のCSSで、管理画面のCherry Optionsで保存すると上書きされるため */
.header .nav__primary .sf-menu > li {
    background: none ;
    margin: 0 ;
    position: relative ;
    display: inline-block ;
    float: none ;
    width: 16% ;
    border-right: 1px dashed #565656 ;
}
.header .nav__primary .sf-menu > li:last-child {
    border-right: none ;
}

.header .nav__primary .sf-menu > li:first-child { margin:0; }
.header .nav__primary .sf-menu > li > a {
    position: relative ;
    padding: 0 ;
    border: none ;
    letter-spacing: 2.3px ;
    font-weight: 900 ;
    text-transform: uppercase ;
    color: #565656 ;
    padding: 16px 0 ;
}
.header .nav__primary .sf-menu > li > a:hover:before,
.header .nav__primary .sf-menu > li.current-menu-item > a:before{
    content: "" ;
    display: block ;
    position: absolute ;
    left:0 ;
    right:0 ;
    top:0 ;
    margin: 0 auto ;
    width: 0 ;
    height: 0 ;
    border-style: solid ;
    border-width: 8.7px 5px 0 5px ;
    border-color: #991414 transparent transparent transparent ;
}
.header .nav__primary .sf-menu > li > a:before {
    all: initial ;
}
.header .nav__primary .sf-menu > li > a:after {
    all: initial ;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	bottom:0 ;
	left:0 ;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none ;
	color:#000 ;
}
/*navigation*/
.header .nav__primary .sf-menu ul {
    background: #f1f1f1 ;
    width: 199px ;
    padding: 0 ;
}
.header .nav__primary .sf-menu > li li a {
    padding: 5px 10px 5px 10px ;
    border: none ;
    line-height: 18px ;
    font-size: 14px ;
    font-weight: 900 ;
    text-align: left ;
    text-transform: uppercase ;
    text-decoration: none ;
    color: #000 ;
}
.header .nav__primary .sf-menu > li li a:hover{
    color: #991414 ;
}
.header .nav__primary .sf-menu > li li .current_page_item a{
    color: #991414 ;
}
.header .nav__primary .sf-menu > li li:nth-child(odd) a{
    background: #f1f1f1 ;
}
.header .nav__primary .sf-menu > li li:nth-child(even) a{
    background: #cccccc ;
}
.header .nav__primary {
    margin: 15px 0 0 ;
    padding: 0 ;
    border-bottom: 2px solid #565656 ;
    margin-bottom: 10px ;
}
.header{
    background: none;
    padding: 0;
}

.header_right{
    width: 30%;
    float: right;
}
.header_right .header_tel{
    font-size: 135%;
    margin: 0 0 5px;
    color: #000;
}
.header_right .header_add{
    color: #000;
}
.header_link{
    margin: 5px 0;
}
.header_link li{
    display: inline-block;
    vertical-align: top;
    list-style: none;
    font-size: 150%;
    font-weight: bold;
    margin-right: 15px;
    position: relative;
}
.header_link .acc_btn:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    background: url(/wp-kiwihouse/wp-content/themes/theme52703/images/place_icon.png) no-repeat;
    background-size: 20px auto;
    width: 20px;
    height: 22px;
}
.header_link .mail_btn:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    background: url(/wp-kiwihouse/wp-content/themes/theme52703/images/mail_icon.png) no-repeat;
    background-size: 20px auto;
    width: 20px;
    height: 15px;
}
.header_link li a{
    display: block;
    padding-left: 25px;
}
.header_link li img{
    height: 100%;
    width: auto;
}
/*footerデザイン*/
.mail_add,
.address{
    font-weight: normal;
    color: #066;
    font-size: 140%;
    margin: 0 0 10px;
}
/*見出し*/
.common_ttl1,
.carousel-wrap.testimonials h2{
    color: #000;
    display: inline-block;
    font-size: 140%;
    margin: 0 auto;
    background: #fff;
    padding: 15px 60px;
    border: 1px solid #000;
    line-height: 1.0;
}
.common_ttl2{
    position: relative;
    color: #006666;
    font-size: 240%;
    text-align: left;
    padding-left: 75px;
    font-weight: bold;
}
.common_ttl2::before,
.common_ttl2::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.common_ttl2::before{
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #066;
}
.common_ttl2::after{
    left: 25px;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
    border: 10px solid transparent;
    border-left: 15px solid #fff;
}
.common_ttl2 span{
    position: relative;
    display: block;
}
.common_ttl2 span::after{
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
    width: 63%;
    height: 1px;
    border-bottom: 1px dashed #000;
}
.common_ttl3{
    font-size: 138%;
    line-height: 1.5;
}
.common_ttl4{
    font-size: 180%;
    position: relative;
    list-style: none;
    line-height: 1.0;
    padding: 0 0 10px 25px;
    border-bottom: 2px solid #066;
}
.common_ttl4::before,
.common_ttl4::after{
    position: absolute;
    display: block;
    content: "";
    top: 7px;
    left: 0;
    margin: auto 0;
}
.common_ttl4::before{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
.common_ttl4::after{
    width: 0;
    left: 10px;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
.common_ttl5{
    text-align: left;
    font-size: 200%;
    color: #000;
    position: relative;
    padding-left: 18px;
}
.common_ttl5::before{
    position:absolute;
    content: "";
    top:0;
    bottom:0;
    left: 0;
    margin: auto 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 13.0px;
    border-color: transparent transparent transparent #991414;
}
.common_ttl5::after{
    position:absolute;
    content: "";
    top:0;
    bottom:0;
    right: 0;
    margin: auto 0;
    width: 40%;
    height:1px;
/*    border-bottom: 1px dashed #000;*/
}
.common_ttl5.ptn2::after{
    width: 40%;
}
.common_ttl6{
    font-size: 160%;
    text-align: center;
    border-bottom: 1px dashed #000;
    color: #000;
}
.common_ttl7{
    font-size: 176%;
    color: #000;
    text-align: left;
    border-left: 10px solid #006666;
    border-bottom: 1px dashed #000;
    padding: 0 0 0 10px;
    overflow: hidden;
}
.mini_ttl{
    display: block;
    font-size: 130%;
    color: #066;
    font-weight: bold;
}
.widget h3{
    color: #000;
    background: #fff;
    font-size: 170%;
    padding: 8px 28px;
    line-height: 1.0;
    display: inline-block;
    border: 1px solid #000;
    margin: 0 0 15px -40px;
}
/*リストデザイン*/
.list_tri{
    font-size: 0;
    text-align: left;
}
.list_tri li{
    
    font-size: 15px;
    display: inline-block;
    width: 24%;
    margin: 0 1% 15px 0;
}
.list_tri li a{
    position: relative;
    color: #808080;
    padding-left: 17px;
    display: block;
}
.list_tri li a:hover{
    text-decoration: underline;
}
.list_tri li a::before{
    position: absolute;
    display: block;
    content: "";
    top:0;
    bottom: 0;
    left:0;
    margin: auto 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
/*--固定ページ--*/
.page_content{
    margin:0 auto;
    width: 1190px;
    text-align: center;
}
.content_inner{
    margin: 50px 0;
}

/*--クライエストチャーチでやれる事--*/
.kiwi_list .list_tri{
    text-align: center;
}
.kiwi_list .list_tri li{
    display: block;
    width: 28%;
    margin: 0 auto 15px;
    text-align: left;
}
.content_info{
    overflow: hidden;
    margin-bottom: 50px;
}
.info_box{
    text-align: left;
    width: 90%;
    float: right;
    padding-left: 30px;
    border-left: 1px dashed #000;
}
.info_txt{
    color: #000;
    line-height: 1.8;
}
.link_url{
    color:#991414;
    text-decoration: underline;
}
.link_url:hover{
    color:#991414;
    text-decoration: none;
    opacity: 0.7;
}
.link_box li{
    text-align: left;
}
.link_box{
    text-align: left;
}
.link_box li{
    text-align: left;
    list-style: none;
    margin-bottom: 50px;
    position: relative;
}
.link_box li::before{
    position: absolute;
    top: 35px;
    content: "";
    height: 80%;
    width: 2px;
    background: #066;
}
.link_list .info_txt{
    margin-left: 30px;
}
.info_col2{
    overflow: hidden;
    margin-bottom: 20px;
}
.info_col2 .info_left{
    float: left;
    width: 65%;
}
.info_col2 .info_right{
    float: right;
    width: 30%;
}
/*部屋料金*/
.room_info{
    overflow: hidden;
}
.room_info .room_img{
    float: left;
    width: 36%;
    font-size: 0;
    text-align: left;
}
.room_info .room_img li{
    list-style: none;
    text-align: left;
    font-size: 13px;
}
.room_info .room_img li img{
    width: 100%;
}
.room_info .room_img .big_img{
    margin-bottom: 10px;
    
}
.room_info .room_img .small_img{
    width: 48%;
    display: inline-block;
    margin-right: 2%;
    vertical-align: top;
}
.room_info .room_txt{
    float: right;
    width: 58%;
    text-align: left;
}
.room_priceinner{
    text-align: left;
    overflow: hidden;
    margin-bottom: 40px;
}
.room_priceinner .price_left,
.room_priceinner .price_right{
}

.room_priceinner .price_left{
    float: left;
    width: 48%;
    margin-right: 2%;
}
.room_priceinner .price_right{
    float: right;
    width: 48%;
}
.price_table{
    text-align: center;
    margin-bottom: 40px;
}
.price_table table{
    margin: 0 auto;
    width: 70%;
    border: 1px solid #000;
    border-collapse: collapse;
	font-size:16px;
}
.price_table table th{
    width: 25%;
    height: 73px;
    padding: 5px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    background: #006666;
    color: #fff;
}
.price_table table td{
    border-bottom: 2px solid #000;
    border-right: 1px solid #000;
}
.price_table table tr:first-child td{
    border-bottom: 2px solid #000;
    border-right: 1px solid #000;
    background: #006666;
    color: #fff;
}
.price_table .col4 td{
    width:25%;
}
.price_table .col3 td{
    width: 38%;
}
.price_table .last_row th,
.price_table .last_row td{
    border-bottom: none;
}
.info_ex{
    text-align: right;
    border-top: 1px dashed #000;
    padding: 5px 0 0;
}
/*facility*/
.facility_list {
    font-size: 0;
    text-align: left;
    margin: 0 auto;
    width: 98%;
}
.facility_list li{
    list-style: none;
    font-size: 13px;
    display: inline-block;
    vertical-align: top;
    width: 32%;
    margin: 0 2% 25px 0;
}
.facility_list li:nth-child(3n){
    margin-right: 0;
}
.facility_list .fac_img{
    text-align: center;
}
.facility_list .fac_img img{
    width: 80%;
}
.facility_list .fac_ttl{
    text-align: left;
    margin: 0 0 15px;
}
.facility_list .info_txt{
    text-align: left;
    width: 80%;
    margin: 0 auto 20px;
}
/*top*/
.top_title{
    text-align: center;
}
.top_txtbox{
    word-wrap: break-word;
}
.carousel-wrap.testimonials h2{
    margin-bottom: 35px;
}
div.testimonials {
    text-align: center;
}
.bogoflags-us:before {
    content: '';
}
.bogoflags-jp:before {
    content: '';
}
.lang_box{
    text-align: right;
    background: #066;
}
ul.bogo-language-switcher{
    font-size: 0;
    padding: 10px;
}
ul.bogo-language-switcher li {
    list-style: none outside none;
    padding: 0;
    display: inline-block;
    height: 20px;
    position: relative;
    font-size:13px;
}
ul.bogo-language-switcher li a:hover{
    opacity: 0.5;
}
ul.bogo-language-switcher li::after{
    content:'/';
    color:#fff;
    display: block;
    position: absolute;
    top:0;
    bottom:0;
    right:-12px;
    margin:auto 0;
}
ul.bogo-language-switcher li:first-child::after{
    content:'';
}
ul.bogo-language-switcher li.last::after{
    content:'';
}
ul.bogo-language-switcher li img{
    height: 100%;
    width:auto;
}
.top_facility{
    background: #066;
    border: 1px solid #000;
    line-height: 1.0;
    color: #fff;
    border-bottom-left-radius: 10px; 
    -webkit-border-bottom-left-radius: 10px; 
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px; 
    -webkit-border-bottom-right-radius: 10px; 
    -moz-border-radius-bottomright: 10px;
        margin-bottom: 20px;
}
.top_facility a{
    display: block;
}
.top_facility h3{
    background: #fff;
    font-family: Roboto, sans-serif;
    color: #000;
    font-size: 140%;
    line-height: 1.0;
    margin: 0;
    padding: 10px 0 10px 60px;
    position: relative;
    margin-bottom: 20px;
}
/*
.top_facility h3:before{
    position: absolute;
    margin:auto 0;
    top:0;
    bottom: 0;
    left: 3px;
    content: "";
    display: block;
}
*/
.top_facility .free1:before{
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 10px;
    content: "";
    display: block;
    background: url(/wp-kiwihouse/wp-content/themes/theme52703/images/wifi_icon.png) no-repeat;
    background-size: 40px auto;
    width: 40px;
    height: 30px;
}
.top_facility .free2:before{
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 10px;
    content: "";
    display: block;
    background: url(/wp-kiwihouse/wp-content/themes/theme52703/images/car_icon.png) no-repeat;
    background-size: 40px auto;
    width: 40px;
    height: 28px;
}
.top_facility .free3:before{
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 17px;
    content: "";
    display: block;
    background: url(/wp-kiwihouse/wp-content/themes/theme52703/images/shower_icon.png) no-repeat;
    background-size: 26px auto;
    width: 26px;
    height: 36px;
}
.top_facility .free4:before{
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 16px;
    content: "";
    display: block;
    background: url(/wp-kiwihouse/wp-content/themes/theme52703/images/bag_icon.png) no-repeat;
    background-size: 24px auto;
    width: 24px;
    height: 40px;
}
.top_facility h3:after{
    content: "";
    display: block;
    position: absolute;
    left:0;
    right:0;
    margin: 0 auto;
    bottom: -17px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 17.3px 10px 0 10px;
    border-color: #fff transparent transparent transparent;
}
.top_facility .top_factxt{
    color: #fff;
    padding: 0 8px;
    font-size: 115%;
    line-height: 1.3;
}
.content_box {
    background: none;
    position: relative;
    padding: 63px 0 20px 0;
}
.content_box:before, .content_box:after {
    background: none;
}
.carousel-wrap.testimonials ul li .excerpt {
    margin: 0;
    background: #fff;
    border-radius: 15px;
    border: 1px solid #066;
    color: #000;
    text-align: left;
    padding: 10px;
    position: relative;
}
.carousel-wrap.testimonials ul li .excerpt a{
    color: #000;
}
.carousel-wrap.testimonials ul li .excerpt a:before,
.carousel-wrap.testimonials ul li .excerpt a:after {
    background: none;
}
.carousel-wrap.testimonials ul li .excerpt a:after{
    content: "";
    display: block;
    position: absolute;
    left: 15px;
    bottom: -28px;
    width: 24px;
    height: 30px;
    background: url(/wp-kiwihouse/wp-content/themes/theme52703/images/tri_icon.png) no-repeat;
}
.carousel-wrap.testimonials ul li .testi-meta{
    text-align: left;
    font-size: 155%;
    color: #066;
    padding-left: 62px;
}
.carousel-wrap.testimonials ul li .testi-meta .user{
    display: inline-block;
}

/*footer*/
.footer .container {
    border-top: 1px dashed #000;
}
#back-top-wrapper #back-top a span {
    background-color: transparent;
    margin: 0;
}
#back-top span {
    display: block;
    margin-bottom: 7px;
    width: 50px;
    height: 50px;
    background: #0088cc url(/wp-kiwihouse/wp-content/themes/theme52703/images/kiwi/page_top.png) no-repeat center center;
    background-size: 50px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
body.home .copy,
.copy{
    margin: 0;
    text-align: center;
    color: #fff;
    background: #066;
    padding: 10px;
}
.foot_left{
    width: 34%;
}
.foot_right{
    width: 61%;
}
.foot_right .map_box {
    width: 43%;
    margin: 0 3%;
}
.mail_add{
    margin: 0 0 5px 0;
}
.address{
    font-size: 100%;
}
/*blog*/
.blog_content{
    overflow: hidden;
}
.main_content{
    float: left;
    width: 64%;
}
.side_content{
    float: right;
    width: 25%;
    text-align: left;
    border: 1px dashed #000;
    padding: 15px;
}
.blog_list{
    overflow: hidden;
}
.blog_txt{
    text-align: left;
}
.blog_date{
    float: right;
    font-weight: normal;
    font-size: 70%;
}
.read_more{
    float: right;
}
.read_more a{
    text-decoration: underline;
    color: #991414;
}
.read_more a:hover{
    opacity: 0.5;
}
.widget ul {
    margin: 0 0 30px 25px;
}
.widget ul li{
    list-style: none;
    margin-bottom: 10px;
    padding: 0;
}
.widget ul li a{
    position: relative;
    color: #000!important;
    font-weight: normal;
    padding-left: 25px;
}
.widget ul li a:hover{
    opacity: 0.5;
    text-decoration: underline;
}
.widget ul li a::before,
.widget ul li a::after{
    position: absolute;
    display: block;
    content: "";
    top: 2px;
    left: 0;
    margin: auto 0;
}
.widget ul li a::before{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
.widget ul li a::after{
    width: 0;
    left: 10px;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 9.5px;
    border-color: transparent transparent transparent #991414;
}
/*pager*/
/*Pagenation*/
.pagenation {
    margin: 1em 0;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation ul {
    margin: 0;
    font-size: 0;
    text-align: center;
}
.pagenation li {
    font-size: 13px;
    display: inline-block;
    vertical-align: top;
    list-style: none outside none;
    margin-left: 3px;
}
.pagenation li:first-child {
    margin-left: 0;
}
.pagenation li.active {
    background-color: #991437;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: not-allowed;
    padding: 10px 20px;
}
.pagenation li a {
    background: none repeat scroll 0 0;
    border-radius: 3px;
    border: 1px solid #000;
    color: #991437;
    display: block;
    padding: 9px 19px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.pagenation li a:hover {
    background-color: #991437;
    color: #FFFFFF;
    opacity: 0.8;
    border:1px solid #991437;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}
.category_list{
    text-align: left;
    padding: 15px 0;
    border-bottom: 1px dashed #000;
    margin-bottom: 25px;
}
.category_list .post-categories{
    position:relative;
    font-size: 0;
    margin: 0;
    padding-left: 15px;
}
.category_list .post-categories::before{
    content: "";
    display: block;
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8.7px;
    border-color: transparent transparent transparent #000;
}
.category_list .post-categories li{
    margin-bottom: 5px;
    font-size: 13px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    list-style: none;
    padding: 0 15px 0 0;
}
.category_list .post-categories li a{
    font-size: 120%;
    color: #991414;
    text-decoration: underline;
}
.category_list .post-categories li:after{
    content:'/';
    display: block;
}
.category_list .post-categories li:last-child::after{
    content: '';
}
.page_link{
    overflow: hidden;
}
.page_link .next_btn{
    float: right;
}
.page_link .prev_btn{
    float: left;
}
.page_link a{
    color: #991414;
    border: 1px solid #000;
    padding: 12px 25px;
    position: relative;
    display: block;
}
.page_link .next_btn a::after{
    content: "";
    display: block;
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    right: 7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8.7px;
    border-color: transparent transparent transparent #991414;
}
.page_link .prev_btn a::before{
    content: "";
    display: block;
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 8.7px 5px 0;
    border-color: transparent #991414 transparent transparent;
}
/*contact_page*/
.contact_btn{
    text-align: center;
    font-size: 0;
}
.contact_btn li{
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    margin: 15px 4%;
    width: 20%;
}
.contact_btn li a{
    display: block;
}
.contact_btn li img {
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.contact_btn li a:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.contact_form{
    text-align: left;
}
.contact_form input[type="text"], .contact_form input[type="email"], .contact_form textarea {
	color:#333 !important;
}

.contact_form a{
    display: inline-block;
}
.txt_link{
   color: #991414;
   text-decoration: underline;
    margin-left: 10px;
}
.contact_link{
    margin: 35px 0 20px 6%;
    font-size: 165%;
    color: #000;
}
.mini_info{
    margin-left: 6%;
    border-left: 1px dashed #000;
    padding-left: 2%;
    color: #000;
}
.common_ttl2 .lang_jp{
    display: inline-block;
    font-size: 50%;
    font-weight: normal;
    background: #fff;
    border: 1px solid #000;
    padding: 5px;
    line-height: 1.0;
    color: #000;
    margin-left: 10px;
}
.common_ttl2 .lang_jp:after{
    border: none;
}
.txt_red{
   color: #991414; 
}
.txt_l{
    font-size: 140%;
}
.reserve_inner{
    text-align: left;
    width: 70%;
    margin: 20px auto 0;
    border-left: 1px dashed #000;
    padding: 0 4%;
    border-right: 1px dashed #000;
}
.reserve_ttl{
    margin-bottom: 8px;
    line-height: 1.4;
}
.reserve_info{
    font-weight: normal;
    font-size: 76%;
    line-height: 1.5;
}
.reserve_inner li{
    list-style: decimal;
    color: #000;
    font-size: 150%;
    margin-bottom: 25px;
    font-weight: bold;
}
.reserve_inner .list_star li{
    list-style: disc;
}
.map_box{
    display: inline-block;
    vertical-align: top;
    width: 29%;
    text-align: left;
    margin: 0 5%;
}
.map_ttl{
    margin-bottom: 15px;
}
.map_add{
    color: #066;
    font-size: 136%;
}
.reserve_btn{
    margin-bottom: 50px;
}
.reserve_btn a{
    display: block;
}
.reserve_btn a:hover{
    opacity: 0.7;
}
#slider-wrapper .camera_prev {
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 17%;
}
#slider-wrapper .camera_next {
    margin: auto 0;
    top: 0;
    bottom: 0;
    right: 17%;
}
#slider-wrapper .camera_caption {
    background: url(images/caption.png) repeat 0% 0%;
    border-bottom: 1px solid #fcfaf9;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
}
@media screen and (min-width: 1189px){
.bx-controls {
    position: absolute;
    top: 50%;
    margin: auto 0;
    z-index: 100;
    width: 1000px;
    left: 29%;
}
.bx-prev{
    position: absolute;
    left: 0;
}
.bx-next{
    position: absolute;
    right: 0;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
    background: none;
}
/* 設定 */
.slider_box {width: 100%; height: 100%; overflow-x: hidden;}
.slide_all {width: 800px; margin: 0 auto; height: 554px; position: relative;}
.slide_wrap {width: 2400px; position: absolute; left: 50%; margin-left: -1200px;}
.slide_body {width: 100%;}
.slide {width: 800px;}
.slide img {width: 100%; vertical-align: bottom;}
/* 装飾 */
.bx-controls-direction,.bx-pager {text-align: center;height: 25px;}
.bx-controls-direction a,.bx-pager-item {display: inline-block;}
.bx-pager-item a{display: block; height: 10px; width: 10px; text-indent: -9999px; background: #000; border-radius: 10px; margin:10px 2px 0 2px;}
.bx-pager-item a.active {opacity: 0.3;}
.bx-controls-direction a{text-decoration: none; color: #000; padding:0 5px;}
.slider_caption{
    position: absolute;
    bottom: 0;
    top: auto;
    width: 100%;
}
.slider_cap.ptn1{
    overflow: hidden;
    background: rgba(255,255,255,0.7);
    width: 96%;
    padding: 15px 2%;
    color: #066;
}
.slider_cap.ptn2 {
    width: 96%;
    padding: 5px 1%;
    margin: 10px 1%;
    color: #fff;
    border-left: 2px dashed #fff;
}
.slider_cap.ptn1 .slider_main{
    float: left;
    width:40%;
}
.ptn1 .sub_ttl{
    font-weight: bold;
}
.ptn2 .slider_main{
    text-shadow: 1px 1px 3px #000;
}
.ptn2 .sub_ttl2{
    text-shadow: 1px 1px 3px #000;
    font-size: 160%;
}
.slider_main{
    font: normal 54px/54px Changa One;
}
.slider_cap.ptn1 .slider_sub{
    float: right;
    width: 60%;
    font-size: 160%;
}
}
.bx-controls-auto{
    display: none;
}

.bx-default-pager{
    display: none;
}
/*お問い合わせフォーム*/
.contact_form .info_txt{
    margin: 0 0 5px;
}
.hyphen{
    margin: 0 5px;
}
.contact_form textarea{
    width: 100%;
}
button{
    background: #066;
    font-size: 135%;
    color: #fff;
    border: none;
    padding: 10px 40px;
    border-radius: 5px;
}
/*お問い合わせフォーム*/
.reserve_form .info_txt{
    display: inline-block;
    margin: 0 2%;
    text-align: left;
}
.reserve_form button{
    text-align: center;
    margin: 35px auto 0;
}
.reserve_form form{
    text-align: center;
}
@media screen and (max-width: 1189px){
    .page_content{
        width:100%;
    }
    #back-top-wrapper{
        display: inherit!important;
    }
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 100%;
    }
    .container > .row > .span12{
        width: 98%;
    }
    .container > .row > .span12 > .row > .span12{
        width: 98%;
    }
    .header .nav__primary .sf-menu > li {
        margin: 0;
    }
}
@media screen and (max-width: 767px){
    /*slider*/
    .slider_caption{
        position: absolute;
        bottom: 0;
        top: auto;
        width: 100%;
    }
    .slider_cap.ptn1{
        overflow: hidden;
        background: rgba(255,255,255,0.7);
        width: 96%;
        padding: 5px 2%;
        color: #066;
    }
    .slider_cap.ptn2 {
        width: 96%;
        padding: 5px 1%;
        margin: 10px 1%;
        color: #fff;
        border-left: 2px dashed #fff;
    }
    body.home .slider_cap p{
        margin: 0;
    }
    .ptn1 .sub_ttl{
        font-weight: bold;
    }
    .ptn2 .slider_main{
        text-shadow: 1px 1px 3px #000;
    }
    .ptn2 .sub_ttl2{
        text-shadow: 1px 1px 3px #000;
        font-size: 72%;
    }
    .slider_main{
        font: normal 20px/20px Changa One;
    }
    .slider_cap.ptn1 .slider_sub{
        font-size: 72%;
    }
    .slider_box{
        position: relative;
    }
    .bx-has-controls-auto{
        position: absolute;
        top: 40%;
            width: 100%;
    }
    .bx-prev{
        width: 25px;
        position: absolute;
        height: 25px;
        left: 5px;
    }
    .bx-next{
        width: 25px;
        position: absolute;
        height: 25px;
        right: 5px;
    }
    /*共通デザイン*/
    .common_ttl1,
    .carousel-wrap.testimonials h2{
        width: 96%;
        padding: 10px 0;
        font-size: 83%;
    }
    .common_ttl2 {
        position: relative;
        color: #006666;
        font-size: 160%;
        text-align: left;
        padding-left: 37px;
        font-weight: bold;
        width: 87%;
        margin: 2px 1% 0;
        line-height: 1.2;
    }
    .common_ttl2::before {
        width: 30px;
        height: 30px;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background: #066;
    }
    .common_ttl2::after {
        left: 12px;
        box-sizing: border-box;
        width: 5px;
        height: 5px;
        border: 5px solid transparent;
        border-left: 6px solid #fff;
    }
    .common_ttl2 span::after {
        border-bottom: none;
    }
    .common_ttl3 {
        font-size: 112%;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .common_ttl4 {
        font-size: 140%;
        position: relative;
        list-style: none;
        line-height: 1.0;
        padding: 0 0 10px 25px;
        border-bottom: 2px solid #066;
    }
    .common_ttl5 {
        width: 90%;
        margin: 0 2%;
        text-align: left;
        font-size: 140%;
        color: #000;
        position: relative;
        padding-left: 18px;
    }
    .common_ttl5::after {
        border-bottom: none;
    }
    .common_ttl7 {
        font-size: 152%;
        line-height: 1.5;
    }
    .widget h3 {
        margin: 0 0 15px -27px;
    }
    /*パンくず*/
    .breadcrumb li {
        font-size: 80%;
        margin-right: 5px;
    }
    .breadcrumb__t li.divider:after {
        font-size: 12px;
    }
    /*固定ページデザイン*/
    .page_content{
        width: 100%;
    }
    .content_inner {
        margin: 30px 0;
    }
    .list_tri,
    .kiwi_list .list_tri{
        margin: 0 auto;
        width: 96%;
        text-align: left;
    }
    .list_tri li,
    .kiwi_list .list_tri li{
        font-size: 15px;
        display: block;
        width: 96%;
        margin: 0 1% 8px;
    }
    .content_info {
        overflow: hidden;
        margin-bottom: 0px;
    }
    .info_box {
        text-align: left;
        width: 96%;
        margin: 0 2%;
        float: none;
        padding-left: 0;
        border-left: none;
    }
    .link_box {
        text-align: left;
        margin: 0 2%;
    }
    .link_list{
        margin-top: 25px;
    }
    .link_box li::before{
        background:none;
    }
    .link_list .info_txt {
        margin-left: 0;
    }
    .info_col2{
        margin: 0 1% 20px;
    }
    .info_col2 .info_left {
        float: none;
        width: 100%;
    }
    .info_col2 .info_right {
        float: none;
        text-align: center;
        width: 100%;
    }
    /*部屋料金*/
    .room_info .room_img {
        float: none;
        width: 90%;
        font-size: 0;
        text-align: left;
        margin: 0 5% 10px;
    }
    .room_info .room_txt {
        float: none;
        width: 90%;
        margin: 0 5%;
        text-align: left;
    }
    .room_priceinner .price_left,
    .room_priceinner .price_right{
        float: none;
        width: 90%;
        margin: 0 5%;
    }
    .price_table {
        text-align: center;
        margin: 20px 0 40px;
    }
    .price_table table {
        width: 98%;
    }
    .price_table table td,
    .price_table table th{
        font-size: 76%;
    }
    /*facility*/
    .facility_list li {
        width: 92%;
        margin: 0 4% 25px;
    }
    .facility_list .fac_img img {
        width: 90%;
    }
    .facility_list .info_txt {
        width: 90%;
    }
    .fac_ttl img{
        height: 34px;
        width: auto;
    }
    /*blog*/
    .main_content {
        float: none;
        width: 96%;
        margin: 0 auto 25px;
    }
    .side_content {
        float: none;
        width: 80%;
        margin: 0 auto;
    }
    .widget ul {
        margin: 0 0 30px 0;
    }
    .widget ul li a {
        margin: 0;
    }
    /*footer*/
    .footer {
        padding: 0 5px;
    }
    .foot_left {
        width: 96%;
        margin: 0 auto;
    }
    body.home p.mail_add, body.home p.address {
        font-weight: normal;
        color: #066;
        font-size: 125%;
        margin: 0 0 10px;
    }
    .foot_right {
        width: 97%;
        margin: 0 auto;
    }
    .foot_right .map_box {
        width: 96%;
        margin: 0 2%;
    }
    /*contact*/
    .contact_btn {
        text-align: center;
        font-size: 0;
        margin: 0;
    }
    .contact_btn li {
        display: inline-block;
        vertical-align: top;
        font-size: 13px;
        margin: 0 1% 20px;
        width: 30%;
    }
    .contact_link {
        margin: 20px 0 20px 4%;
        font-size: 120%;
        color: #000;
    }
    .img_link img{
        height: 22px;
        width: auto;
    }
    .content_info {
        overflow: hidden;
        margin-bottom: 20px;
    }
    .mini_info {
        margin-left: 3%;
    }
    .reserve_inner {
        text-align: left;
        width: 88%;
        margin: 20px auto 0;
        border-left: 1px dashed #000;
        padding: 0 2%;
        border-right: 1px dashed #000;
    }
    .txt_l {
        font-size: 110%;
    }
    .reserve_inner li {
        list-style: decimal;
        color: #000;
        font-size: 107%;
        margin-bottom: 25px;
        font-weight: bold;
    }
    .map_box {
        display: inline-block;
        vertical-align: top;
        width: 90%;
        text-align: left;
        margin: 0 auto 25px;
    }
    .reserve_btn {
        width: 96%;
        margin: 0 auto 50px;
    }
    /*top*/
    body.home .content-holder {
        padding: 25px 20px 0 20px;
    }
    .home h3{
        font: normal 23px/23px Changa One;
    }
    .content_box {
        background: none;
        position: relative;
        padding: 0 0 20px 0;
    }
    .carousel-wrap.testimonials ul li .testi-meta {
        text-align: left;
        font-size: 148%;
        color: #066;
        padding-left: 62px;
    }
    .carousel-wrap.testimonials ul li .excerpt {
        margin: 0;
        background: #fff;
        border-radius: 15px;
        border: 1px solid #066;
        color: #000;
        text-align: left;
        padding: 10px;
        position: relative;
        font-size: 120%;
        line-height: 1.3;
    }
    .es-carousel_list{
        width: 100%!important;
    }
    .es-carousel_li{
        float: none;
        width:96%!important;
        margin-bottom: 20px;
    }
    /*header*/
    .header_right {
        width: 94%;
        float: none;
        margin: 15px auto 0px;
        text-align: left;
    }
    .header .nav__primary{
        border-bottom: none;
    }
    /*お問い合わせフォーム*/
    .reserve_form .info_txt {
        display: inline-block;
        margin: 0 2% 15px;
        text-align: left;
    }
}
